我按照新手指南的步骤安装了lumaqq,可是不能用啊。

上网、浏览、聊天、下载等
回复
头像
yese
帖子: 13
注册时间: 2006-03-16 23:22
送出感谢: 0
接收感谢: 0

我按照新手指南的步骤安装了lumaqq,可是不能用啊。

#1

帖子 yese » 2006-03-17 1:25

请问这是怎么回事呀?
我是按照安装步骤一步一步来的啊。
应用程序里也出现了菜单,可是就是不能用。
点里QQ图标,却没有反应。
请问如何解决啊?
谢谢 !
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-03-17 8:10

lumaQQ需要java1.5,请确认你详细看过新手指南.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
johnnytao
帖子: 9
注册时间: 2006-02-01 19:59
送出感谢: 0
接收感谢: 0

我的LumaQQ也有这个问题

#3

帖子 johnnytao » 2006-03-18 4:04

我也是按照新手指南做的,问题出现的和楼主一样!不知道是那里做错了……
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 karron » 2006-03-18 9:09

sudo apt-get install sun-j2re1.5
sudo ln -sf /usr/lib/j2re1.5-sun/bin/java /usr/bin/java
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
yese
帖子: 13
注册时间: 2006-03-16 23:22
送出感谢: 0
接收感谢: 0

#5

帖子 yese » 2006-03-20 21:20

偶的搞定了,LUMAQQ升级了下就可以使用了。
应该不是教程的问题。
回复

回到 “因特网相关软件”